@charset "utf-8";

/*------------------------------------------------------------------------------
 RESET
 -------------------------------------------------------------------------------*/

body, div, p,  ul, ol, li, dl, dt, dd, table, th ,td, img,
h1, h2, h3 ,h4 ,h5, h6, form, select {
	margin: 0;
	padding: 0;
}
ul, ol		{ list-style: none; }
img		{ border: 0; vertical-align: bottom; }
table		{ border-collapse: collapse; }
a:focus { outline:none;}

/*------------------------------------------------------------------------------
 ANCHORS
 -------------------------------------------------------------------------------*/

a:link,
a:visited	{ color: #3b94da; text-decoration: none; }
a:hover,
a:active	{ color: #3b94da; text-decoration: underline; }

/*------------------------------------------------------------------------------
 FONTS
 -------------------------------------------------------------------------------*/

body, input, select, textarea, table, th, td, li ,a {
	font-family: Arial,'ＭＳ Ｐゴシック','MS P Gothic','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif,Helvetica;
}
body, input, select, textarea {
	font-size: 12px;
	*font-size: 75%;
	color: #333333;
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight:normal;
}
strong, em {
	font-style: normal;
	font-weight: bold;
}

/*------------------------------------------------------------------------------
 BODY
 -------------------------------------------------------------------------------*/
html {
    height: 100%;
}
body {
	overflow-y: scroll;
	*overflow-y: visible;
	background-color:#000;
	height:100%;
	height:auto !important;
	min-width: 1100px;
}
/*------------------------------------------------------------------------------
 WRAPPER
 -------------------------------------------------------------------------------*/
#wrapper {
	height:100%;
	min-height:100%;
	margin: 0;
	padding: 0;
	zoom:1;

}
body > #wrapper {
    height:auto;
}
/* IE7でpadding指定 */
*:first-child+html body {
padding-left: 1px;
}
#container {
	margin:0 auto;
	width:1100px;
	position:relative;
	overflow:hidden;
	background-color: #000;
}

#container_zenbun {
	margin:0 auto;
	padding:0 200px 0 200px;
	width:700px;
	min-height:1750px;
	position:relative;
	overflow:hidden;
	background-color: #fffee3;
}

#container_zenbun p {
	font-size:15px; 
	line-height:2.0em;
	text-indent:1em;
}

h1 {
	margin:12px 0 0 50px;
}

h2 {

}

/*------------------------------------------------------------------------------
 HEADER
 -------------------------------------------------------------------------------*/

#header {
}


/*------------------------------------------------------------------------------
 CONTENTS_TOP PAGE
 -------------------------------------------------------------------------------*/
#main_content {
	margin:20px 0;
	padding: 0 28px;	
}

#main_content h2 {
	padding: 0 10px;	
}

.booksList {

}

.booksList .buystore{
	margin-bottom:5px;
}

.booksList li {
	margin:0 10px;
	margin-bottom:30px;
	display: inline-block;
}

.booksList .booksthumb img {
	border:1px solid #fff;
}

.booksList .booksbtn li {
	margin-bottom:5px;
}

#mubouhen {
	margin-bottom:10px;
}

#bn_dramacd {
	position: absolute;
	top: 81px;
	left: 14px;
}

#bn_pad {
	position: absolute;
	top: 215px;
	right: 23px;
}

#anime {
	position: absolute;
	top: 966px;
	right: 25px;
}

#goods {
	position: absolute;
	top: 963px;
	right: 336px;
}

#comic_mubou {
	margin:820px 0 0 0;
	position: relative;
}

.comic_mubou_bn {
	position: absolute;
	top: 1393px;
	left: 50px;
}

.btn_set {
	position: absolute;
	top: 1311px;
	left: 201px;
}

.btn_set .comic_mubou_btn_store {
	margin-bottom: 4px;
}

.btn_set2 {
	position: absolute;
	top: 1179px;
	left: 361px;
}

.btn_set2 .comic_mubou_btn_store {
	margin-bottom: 4px;
}

.btn_set3 {
	position: absolute;
	top: 1086px;
	right: 12px;
}

.btn_ouen {
	position: absolute;
	top: 808px;
	left: 40px;
}

.btn_set4 {
	position: absolute;
	top: 995px;
	left: 265px;
}

#comic_pre {
	margin:-345px 0 0 310px;
}

.comic_pre_btn_store {
	margin:131px 0 0 150px;
}

.comic_pre_btn_amazon {
	margin:5px 0 0 150px;
}

.comic_pre_bn {
	position: absolute;
	top: 1390px;
	left: 360px;
}

#vote {
	margin:0 0 0 0;
	width:300px;
}

#zenbun {
	margin:-274px 0 0 294px;
	float:left;
	position: relative;
	z-index:1;

}

#bn_comic {
	margin:10px 0 10px 0;
	width:300px;
	float:left;
	position: relative;
	z-index:0;
}



#tw {
	position: absolute;
	top: 1175px;
	right: 15px;
	width:350px;
}

#center_box{
	margin:1032px 0 0 193px;
	width:166px;
	float:left;
}

#btn_store{
	margin:92px 0 5px 0;
	float:left;
}

#btn_sign{
	float:left;
}

#btn_amazon{
	float:left;
}


#right_box{
	margin:415px 0 0 0;
	width:144px;
	float:left;
}

#hero {
	margin:0 auto;
	width:1100px;
	height:1550px;
	position:relative;
	overflow:hidden;
	background:url(../img/mainvisual.jpg?v=210301) no-repeat left top;
}

#kikan {
}

#kikan2 {
}

#kikan3 {
}

#kikan4 {
}

#kikan5 {
}

#kikan6 {
}

#kikan7 {
}

#kikan8 {
}

#kikan_box1 {
	margin:0 38px 0 0;
	width:166px;
	float:left;
}

#btn_store_2{
	margin:0px 0 5px 0;
}

#btn_amazon_2{
	float:left;
}





 .booklist {

}

#cast {
	margin:825px 0 0 100px;
	width:900px;
	float:left;
}

#shiyou {
	margin:0 0 0 100px;
	width:650px;
	float:left;
}

#item_01 {
	margin:0 0 0 100px;
	width:650px;
	height:145px;
	float:left;
	background:url(../img/item_01.png) no-repeat left top;
}

#item_02 {
	margin:10px 0 0 100px;
	width:650px;
	height:145px;
	float:left;
	background:url(../img/item_02.png) no-repeat left top;
}

#ttl_contents {
	margin:50px 0 0 100px;
	width:900px;
	float:left;
}

#contents_01 {
	margin:0 0 10px 100px;
	width:900px;
	float:left;
}

#news {
	margin:0 0 10px 100px;
	padding:10px;
	width:900px;
	float:left;
	background:#fff;
	border: 1px dashed #ddd;
}

#news ul li {
	margin:5px 0;
}

#copyright {
	margin:0 0 0 100px;
	width:900px;
	float:left;
}

/*------------------------------------------------------------------------------
 CONTENTS
 -------------------------------------------------------------------------------*/
#ttl {
	margin:855px 0 30px 100px;
	width:900px;
}

#tw_contents {
	margin:0;
	width:240px;
}

#report {
	margin-right:10px;
}

#report p {
	font-size: 14px;
	*font-size: 75%;
	color: #333333;
	line-height: 1.6;
}

#report .manga {
	margin:0 0 50px 0;
}

#report h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom:15px;
}

#report .photo {
	margin:0 5px 15px 5px;
	text-align:center;
}

#report .question {
	background:#fff;
	border:solid 1px #ddd;
	font-size: 12px;
	padding:5px;
	margin-bottom:15px;
}

#report hr {
	border-top: 1px dashed #666;
	margin:15px 0;
}

#btn_back {
	margin:30px 0 0 0;
	width:300px;
}

#report .ttl1 {
	font-weight: bold;
	color:#46aa8c;
}

.grid {
	margin: 0 0 0 100px;
	padding: 0;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	max-width:900px;
}

.flexible {
	flex: 1;
}

#oubo {
	margin: -290px 0 0 -280px;
}

/*------------------------------------------------------------------------------
 FOOTER
 -------------------------------------------------------------------------------*/
#footer {
	width:1100px;
	clear:both;
	margin-top:30px;
	text-align:center;
}

#copyright {
	padding-top:20px;
	padding-bottom:40px;
}


/*------------------------------------------------------------------------------
 GENERAL CLASSES
 -------------------------------------------------------------------------------*/
/* WIDTH */
.wf			{ width: 100%; }
.wh			{ width: 50%; _width: 49.9%; }
.wq			{ width: 25%; }
.w85		{ width:85px;}
.w90		{ width:90px;}
.w95		{ width:95px;}
.w105		{ width:105px;}
.w150		{ width:150px;}
.w140		{ width:140px;}
.w160		{ width:160px;}
.w200		{ width:200px;}
.w265		{ width:265px;}
.w185		{ width:185px;}
.w190		{ width:190px;}
.w330		{ width:330px;}
.w350   	{ width:350px;}
.w325   	{ width:325px;}
.w420		{ width:420px;}
.w480		{ width:480px;}
.w490		{ width:490px;}
.w500		{ width:500px;}
.w510		{ width:510px;}
.w550		{ width:550px;}

/* HEIGHT */
.hf			{ height: 100%; }
.h75 		{ height:75px; }
.h170 		{ height:170px; }
.h160 		{ height:150px; }

/* MARGIN */
.mt3		{ margin-top: 3px; }
.mt5		{ margin-top: 5px; }
.mt8		{ margin-top: 8px; }
.mt10		{ margin-top: 10px; }
.mt10_n		{ margin-top: -10px; }
.mt15		{ margin-top: 15px; }
.mt20		{ margin-top: 20px; }
.mt25		{ margin-top: 25px; }
.mt30		{ margin-top: 30px; }
.mt35		{ margin-top: 35px; }
.mt40		{ margin-top: 40px; }
.mt45		{ margin-top: 45px; }
.mt50		{ margin-top: 50px; }
.mt105		{ margin-top: 105px; }
.mt150		{ margin-top: 150px; }
.mt330		{ margin-top: 330px; }
.mt455		{ margin-top: 455px; }
.mr5		{ margin-right: 5px; }
.mr10		{ margin-right: 10px; }
.mr15		{ margin-right: 15px; }
.mr20		{ margin-right: 20px; }
.mr25		{ margin-right: 25px; }
.mr30		{ margin-right: 30px; }
.mr50		{ margin-right: 50px; }
.mb3		{ margin-bottom: 3px; }
.mb5		{ margin-bottom: 5px; }
.mb10		{ margin-bottom: 10px; }
.mb15		{ margin-bottom: 15px; }
.mb20		{ margin-bottom: 20px; }
.mb30		{ margin-bottom: 30px; }
.ml5		{ margin-left: 5px; }
.ml10		{ margin-left: 10px; }
.ml15		{ margin-left: 15px; }
.ml20		{ margin-left: 20px; }
.ml25		{ margin-left: 25px; }
.ml30		{ margin-left: 30px; }
.ml35		{ margin-left: 35px; }
.ml45		{ margin-left: 45px; }
.ml50		{ margin-left: 50px; }
.pt5		{ padding-top:5px; }
.pt10		{ padding-top:10px; }
.pt20		{ padding-top:20px; }
.pt35		{ padding-top:35px; }
.pl10			{ padding-left:10px; }
.pl15			{ padding-left:15px; }
.pl20			{ padding-left:20px; }
.pl40			{ padding-left:40px; }
.pb15		{ padding-bottom:15px; }
.pb25		{ padding-bottom:25px; }
.pb30		{ padding-bottom:30px; }
.pb50		{ padding-bottom:50px; }

/* FLOAT */
.fl			{ float: left; }
.fr			{ float: right; }

/* LIST */
ul.menu li {
	float:left;
	position:relative;
}

/* CLEAR FIX */
.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cf {zoom:1;}
.cf {display: inline-table;}
/* Hides from IE-mac \*/
* html .cf {height: 1%;}
.cf {display: block;}
/* End hide from IE-mac */

/* OFF LEFT */
.ol			{ text-indent: -9999px; overflow: hidden; }
.btOl 		{ border: 0 none; display: block; overflow: hidden; text-indent: -9999px; vertical-align: middle; }

/* FONT-SIZE */
.fs9		{ font-size: 75% !important; }
.fs10		{ font-size: 83% !important; }
.fs11		{ font-size: 91.6% !important; }
.fs12		{ font-size: 100% !important; }
.fs13		{ font-size: 108.3% !important; }
.fs14		{ font-size: 116.6% !important; }
.fs16		{ font-size: 132.8% !important; }
.fs18		{ font-size: 149.4% !important; }
.fs22		{ font-size: 183.3% !important; }

/* FONT-WEIGHT */
.b			{ font-weight: bold; }
.n			{ font-weight: normal; }

/* FONT-COLOR */
.fgRed	{ color: #e30000 !important; }
.fgGray	{ color: #999999 !important; }
.fgW		{ color: #ffffff !important; }
.fgB		{ color: #b28354 !important; }

/* BG-COLOR */
.bgW 	{ background-color:#ffffff; }

/* TEXT-ALIGN */
.tar		{ text-align: right; }
.tac		{ text-align: center; }
.tal		{ text-align: left; }

/* POSITION */
.pr			{ position: relative; zoom: 1; }
.pa			{ position: absolute; }

/* DISPLAY */
.db			{ display: block; }
.di			{ display: inline; }

/* LINE-HEIGHT */
.lh2		{ line-height: 2.0; }
.lh1		{ line-height: 1.0; }

/* BORDER */
.line_s1b 	{ border-bottom: solid 2px #555555; }
.line_d1b 	{ border-bottom:dotted 1px #e2e2e2; }
.line_d 	{ border-top:dotted 1px #e2e2e2; }
.bd_s1	{ border:solid 1px #e2e2e2; }
.line01	{ background: url(../img/bg_line01.gif) repeat-x left bottom; }

/* FADE */
a:hover img.fadeimg { opacity:0.8;filter:alpha(opacity=85);-ms-filter: "alpha( opacity=85 )"; }

/* LETTER SPACING */
.ls_s		{ letter-spacing: 0.08em; }

/* TEXT INDENT */
.ti1 {
	text-indent:1em;
}

.cb{
	clear:both;
}
